module.exports = {
  up(queryInterface, Sequelize) {
    return queryInterface.createTable('TeamMembers', {
      id: {
        type: Sequelize.BIGINT,
        primaryKey: true,
        autoIncrement: true
      },
      teamId: {
        type: Sequelize.BIGINT,
        required: true,
        defaultValue: 1
      },
      updatedAt: Sequelize.DATE,
      createdAt: Sequelize.DATE,
      userId: {
        type: Sequelize.STRING,
        required: true,
        defaultValue: 1
      }
    })
  },
  down(queryInterface, Sequelize) {
    return queryInterface.dropTable('TeamMembers', {})
  }
}
